<ART ID="00328" PID="2002" JID="148" BPAGE="199" EPAGE="231" PII="S0129055X08003286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXISTENCE OF SPECTRAL GAPS, COVERING MANIFOLDS AND RESIDUALLY FINITE GROUPS</MTI>
<RTI>Existence of Spectral Gaps and Residually Finite Groups</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FERNANDO</FNM>
<SNM>LLED&#x00D3;</SNM>
<EAD>flledo@math.uc3m.es</EAD>
<EAD>lledo@iram.rwth-aachen.de</EAD>
<X-REF REFID="S0129055X08003286FN001"></X-REF>
<X-REF REFID="S0129055X08003286AF001"></X-REF>
</AUT>
<FTN ID="S0129055X08003286FN001">
<P>Institut f&#x00FC;r Reine und Angewandte Mathematik, Rheinisch-Westf&#x00E4;lische Technische Hochschule Aachen, Templergraben 55, D-52062 Aachen, Germany (on leave).</P></FTN>
<AFF ID="S0129055X08003286AF001">Department of Mathematics, University Carlos III Madrid, Avda. de la Universidad 30, E-28911 Leganes (Madrid), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>OLAF</FNM>
<SNM>POST</SNM>
<EAD>post@math.hu-berlin.de</EAD>
<X-REF REFID="S0129055X08003286AF002"></X-REF>
</AUT>
<AFF ID="S0129055X08003286AF002">Institut f&#x00FC;r Mathematik, Humboldt-Universit&#x00E4;t zu Berlin, Rudower Chaussee 25, D-12489 Berlin, <CNY>Germany</CNY></AFF>
</A-GRP>
<DED>Dedicated to Volker En&#x00DF; on his 65th Birthday</DED>
<HIST>
<RE>19 September 2007</RE>
<RV>9 December 2007</RV>
</HIST>
<ABST>
<P>In the present paper we consider Riemannian coverings <F>(X,g) &#x2192; (M,g)</F> with residually finite covering group &#x0393; and compact base space (<F>M,g</F>). In particular, we give two general procedures   resulting in a family of deformed coverings <F>(X,g<INF>&#x03B5;</INF>) &#x2192; (M,g<INF>&#x03B5;</INF>)</F> such that the spectrum of the Laplacian <F>&#x0394;(X<INF>&#x03B5;</INF>,g<INF>&#x03B5;</INF>)</F> has at least a prescribed finite number of spectral gaps provided &#x03B5; is small enough.</P>
<P>If &#x0393; has a positive Kadison constant, then we can apply results by Br&#x00FC;ning and Sunada to deduce that spec <F>&#x0394;(X,g<INF>&#x03B5;</INF>)</F> has, in addition, band-structure and there is an asymptotic estimate for the number <F><TEX ID="S0129055X08003286M001">$\mathcal{N}(\lambda)$</TEX></F> of components of spec <F>&#x0394;(X,g<INF>&#x03B5;</INF>)</F> that intersect the interval [0,&#x03BB;]. We also present several classes of examples of residually finite groups that fit with our construction and study their interrelations. Finally, we mention several possible applications for our results.</P>
</ABST>
<KWDG>
<KWD>Covering manifolds</KWD>
<KWD>spectral gaps</KWD>
<KWD>residually finite groups</KWD>
<KWD>min-max principle</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58J50</KWD>
<KWD>57M10</KWD>
<KWD>35J20</KWD>
<KWD>20E26</KWD>
</KWDG>
</FRONT>
</ART>
