<ART ID="00323" PID="2002" JID="148" BPAGE="119" EPAGE="172" PII="S0129055X08003237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REMOVAL OF VIOLATIONS OF THE MASTER WARD IDENTITY IN PERTURBATIVE QFT</MTI>
<RTI>Removal of Violations of the MWI in Perturbative QFT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FERDINAND</FNM>
<SNM>BRENNECKE</SNM>
<EAD>brennecke@phys.ethz.ch</EAD>
<X-REF REFID="S0129055X08003237AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003237AF001">Institut f&#x00FC;r Quantenelektronik, ETH Z&#x00FC;rich, CH-8093 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>D&#x00DC;TSCH</SNM>
<EAD>duetsch@physik.unizh.ch</EAD>
<X-REF REFID="S0129055X08003237AF002"></X-REF>
<X-REF REFID="S0129055X08003237AF003"></X-REF>
</AUT>
<AFF ID="S0129055X08003237AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Z&#x00FC;rich, CH-8057 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129055X08003237AF003">Max Planck Institute for Mathematics in the Sciences, D-04103 Leipzig, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2007</RE>
<RV>22 October 2007</RV>
</HIST>
<ABST>
<P>We study the appearance of anomalies of the Master Ward Identity, which is a universal renormalization condition in perturbative QFT. The main insight of the present paper is that any violation of the Master Ward Identity can be expressed as a <IT>local</IT> interacting field; this is a version of the well-known Quantum Action Principle of Lowenstein and Lam. Proceeding in a proper field formalism by induction on the order in &#x0127;, this knowledge about the structure of possible anomalies as well as techniques of algebraic renormalization are used to remove possible anomalies by finite renormalizations. As an example, the method is applied to prove the Ward identities of the <F>O(N)</F> scalar field model.</P>
</ABST>
<KWDG>
<KWD>Perturbative renormalization</KWD>
<KWD>symmetries</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T15</KWD>
<KWD>70S10</KWD>
</KWDG>
</FRONT>
</ART>
